body {
  font-family: "Inter";
}
.container {
  max-width: 1240px;
}
.mb-85 {
  margin-bottom: 85px;
}
.df {
  display: flex;
}
button {
  background-color: transparent;
  color: #fff;
  display: inline-flex;
  align-items: center;
  line-height: 1;
  gap: 5px;
}
.section-title {
  text-align: center;
  user-select: none;
}
.section-title h1 {
  font-size: 45px;
  line-height: 59px;
  font-weight: 700;
}
.section-title p {
  color: rgba(26, 32, 44, 1);
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.flutter-app-development {
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/fadc_bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  color: #fff;
}
.services-we-offer::before {
    position: absolute;
    content: "";
    background-image: url(../../../../themes/clean-blog/new-images/flutter-new/banner-ellipse.webp);
    height: 633px;
    width: 632px;
    right: -175px;
    top: -248px;
    background-repeat: no-repeat;
}
.flutter-app-development .fad-icon{
	display:flex;
	gap: 12px;
    margin-top: 100px;
	align-items: flex-start;
}
.flutter-app-development .fad-content{
   margin-top: 160px;
}
.flutter-app-development .fad-content h1 {
  font-size: 53px;
  margin-bottom: 20px;
  font-weight: 700;
  line-height: 70px;
}
.flutter-app-development .fad-content p {
  font-size: 14px;
  line-height: 24px;
  font-weight: 300;
  word-spacing: 2px;
  margin-bottom: 27px;
  color:#ffffff;
}
.flutter-app-development .fad-content .get-quote-btn,
.hire-flutter-developers .hire_bg .hire_child .get-quote-btn {
  background-color: #fff;
  color: #1a202c;
  padding: 14px 40px;
  border: 1px solid #fff;
  border-radius: 50px;
  margin-right: 10px;
  font-weight: 500;
  font-family: "Poppins";
  font-size: 14px;
  position: relative;
}
.flutter-app-development .fad-content .get-quote-btn i,
.hire-flutter-developers .hire_bg .hire_child .get-quote-btn i {
  position: absolute;
  top: 50%;
  left: 16px;
  transform: translateY(-50%) translateX(0);
  transition: transform 0.6s ease-in-out;
  pointer-events: none;
  width: 20px;
}
.get-quote-btn .text {
  position: relative;
  display: inline-block;
  transition: transform 0.6s ease-in-out;
  left: 10px;
}
.get-quote-btn:hover .text {
  transform: translateX(-20px); /* adjust to visually center */
}
.flutter-app-development .fad-content .get-quote-btn:hover i,
.hire-flutter-developers .hire_bg .hire_child .get-quote-btn:hover i {
  transform: translateY(-11px) translateX(112px); /* Adjust this value */
}
.flutter-app-development .fad-content .get-quote-btn.contact-btn {
  border: 1px solid #fff;
  background-color: #4A4A4C;
  border-radius: 50px;
  color:#FFFFFF;
  padding:11px 40px;
}
.flutter-app-development .fad-icon .dra {
  width: 34px;
  height: auto;
}
.flutter-app-development .fad-icon h6 {
  font-size: 18px;
  font-weight: 300 !important;
}
.flutter-app-development .fad-icon h6 span {
  font-size: 30px;
  font-weight: 600;
}
.flutter-app-development .col-lg-5 {
  position: relative;
}
.flutter-app-development .col-lg-5 img {
  width: 95%;
  position: relative;
  top: 150px;
  left: 16px;
}
.services-we-offer {
  margin: 40px 0px 60px;
  margin-top: 40px;
  color: #1a202c;
  position:relative;
}
.services-we-offer .section-title {
  display: inline-block;
  width: 58%;
  margin-bottom: 40px;
  text-align: left;
}
/* .services-we-offer .section-title h1 {
  line-height: 57px;
} */
/* .services-we-offer .section-title p {
  line-height: 22px;
} */
.services-we-offer .cards {
  padding: 35px 0px 35px 35px;
  min-height: 235px;
  border: 1px solid #e0e6ee;
  border-radius: 20px;
}
.services-we-offer .cards h4 {
  font-size: 17px;
  font-weight: 600 !important;
  line-height: 30px;
}
.services-we-offer .cards p {
  font-size: 13px;
  font-weight: 400;
  line-height: 23px;
}
.why-flutter {
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/why_flutter_bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  margin-bottom: 75px;
  position: relative;
}
.arrow_btn i{
  font-size: 17px;
}
.why-flutter::after {
  position: absolute;
  content: "";
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/why_flutter_bg_right.webp");
  background-size: 100%;
  background-position: center;
  height: 50%;
  width: 350px;
  right: 0px;
  top: 50%;
  border-top-left-radius: 150%;
  border-bottom-left-radius: 150%;
}
.why-flutter::before {
  position: absolute;
  content: "";
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/why_flutter_bg_left.webp");
  background-size: 100%;
  background-position: center;
  height: 50%;
  width: 350px;
  left: 0px;
  top: 30%;
  border-top-right-radius: 150%;
  border-bottom-right-radius: 150%;
}
.why-flutter .user-count {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  padding-top: 271px;
  text-align: center;
}
.why-flutter .user-count h3 {
  color: #ffffff;
  font-size: 50px;
  font-weight: 600 !important;
}
.why-flutter .user-count p {
  color: #adadad;
  font-size: 19px;
  /* margin-bottom: 0px; */
}
.why-flutter .arrow_btn,
.leading-companies .company .arrow_btn {
  display: flex;
  justify-content: center;
  margin: 16px 0px 0px 0px;
}
.why-flutter .arrow_btn button,
.leading-companies .company .arrow_btn button {
  background-color: rgb(255, 255, 255, 0.2);
  /* background-color: #ffffff33; */
  border: 1px solid #ffffff;
  color: #ffffff;
  padding: 10px 20px;
  border-radius: 25px;
  font-size: 14px;
}

.why-flutter-framework .section-title {
  margin-top: 150px;
}
.why-flutter-framework .section-title h1 {
  color: #ffffff;
}
.why-flutter-framework .section-title p {
  color: #d0d0d0;
  font-family: "Poppins";
  font-size: 14px;
}
.why-flutter-framework .why-flutter-icons {
  color: #ffffff;
}
.why-flutter-framework .why-flutter-icons div {
  display: inline-block;
  min-height: 180px;
}
/*.why-flutter-framework .why-flutter-icons img {
  width: 45px;
}*/
.why-flutter-framework .why-flutter-icons h5 {
  font-size: 16px;
  font-weight: 600 !important;
  margin: 15px 0px;
}
.why-flutter-framework .why-flutter-icons p {
  font-size: 13px;
  font-weight: 400;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 35px;
}
.why-tt {
  margin: 0px 0px 75px 0px;
}

.why-tt .section-title h1,
.dcfs .section-title h1,
.tfas .section-title h1 {
  color: #1a202c;
}
.why-tt .section-title p,
.dcfs .section-title p,
.tfas .section-title p {
  color: #797a7d;
  font-family: "Poppins";
  font-size: 14px;
}
.why-tt .icons {
  color: #1a202c;
}
.why-tt .icons img {
  width: 56px;
}
.why-tt .icons h5 {
  font-size: 17px;
  margin: 15px 0px;
  font-weight: 600;
}
.why-tt .icons p {
  font-size: 13px;
  line-height: 24px;
  font-weight: 400;
}
.dcfs {
  margin: 0px 0px 40px 0px;
}
.dcfs .dcfs_icons {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 60px;
  text-align: center;
  margin: 30px 0px;
}
.dcfs .dcfs_icons .icons {
  display: inline-block;
  width: 120px;
}
.dcfs .dcfs_icons .icons img {
  width: 55px;
}
.dcfs .dcfs_icons .icons p {
  margin: 15px 0px 0px 0px;
  font-size: 12px;
  font-weight: 600;
}
.hire-flutter-developers {
  margin: 80px 10px;
}
.hire-flutter-developers .hire_bg {
  position: relative;
  overflow: hidden;
  border-radius: 16px;
  margin: 0px 60px;
}
.hire-flutter-developers .hire_bg::before {
  content: "";
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/hire_flutter_developers_bg.webp");
  background-size: cover;
  background-position: right;
  background-repeat: no-repeat;
  position: absolute;
  display: inline-block;
  width: 50%;
  height: 100%;
}
.hire-flutter-developers .hire_bg .hire_child {
  width: 50.1%;
  margin-left: auto;
  background: linear-gradient(90deg, #0072ff 20%, #00295c 80%);
  padding: 60px;
  color: #ffffff;
}
.hire-flutter-developers .hire_bg .hire_child h1 {
  font-size: 35px;
  font-weight: 800;
}
.hire-flutter-developers .hire_bg .hire_child h1 span {
  font-size: 54px;
}
.hire-flutter-developers .hire_bg .hire_child p {
  font-size: 15px;
  line-height: 25px;
  font-weight: 300;
  color: #fff;
  margin-bottom: 24px;
}
.hire-flutter-developers .hire_bg .hire_child .get-quote-btn {
  color: #00316f;
}
.leading-companies {
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/leading_companies_bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  /* overflow: hidden; */
}
.leading-companies .company {
  text-align: center;
  padding: 40px 0px 375px 0px;
  /* padding: 40px; */
}
.leading-companies .company h1 {
  font-size: 37px;
  line-height: 60px;
  font-weight: 400;
  background: linear-gradient(
    to bottom,
    rgba(255, 255, 255, 1),
    rgba(255, 255, 255, 0.7)
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  margin: 20px 0px;
}
.leading-companies .company button {
  background: linear-gradient(
    to right,
    rgba(229, 156, 255, 0.24) 0%,
    rgba(186, 156, 255, 0.24) 50%,
    rgba(156, 178, 255, 0.24) 100%
  );
  border: none;
  border-radius: 15px;
  padding: 10px 20px;
  font-size: 14px;
  font-weight: 200;
}
.leading-companies .company .company_icon {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 72px;
}
.leading-companies .company .company_icon img:first-child,
.leading-companies .company .company_icon img:last-child {
  width: 50px;
  height: 5s0px;
}
.leading-companies .company .company_icon img:nth-child(2),
.leading-companies .company .company_icon img:nth-child(3) {
  width: 80px;
  height: 40px;
}
.leading-companies .company .arrow_btn button {
  margin: 30px 0px 0px 0px;
  padding: 9px 15px;
}

.leading-companies .fadp {
  width: 95%;
  margin: auto;
}
.leading-companies .fadp h1 {
  font-size: 43px;
  font-weight: 700;
  color: #ffffff;
  text-align: center;
}
/* .leading-companies .fadp .row {
  margin: 0px 40px;
} */
.leading-companies .fadp .fadp_icons {
  display: inline-block;
  min-height: 250px;
  border: 1px solid #bdbdbd;
  margin: 0px 0px 30px 0px;
  padding: 20px;
  border-radius: 10px;
}
.leading-companies .fadp .fadp_icons img {
  width: 49px;
}
.leading-companies .fadp .fadp_icons h6 {
  font-size: 15px;
  color: #0072ff;
  font-weight: 600;
  margin: 18px 0px;
}
.leading-companies .fadp .fadp_icons p {
  font-size: 12px;
  font-weight: 300;
  line-height: 22px;
  color: #ffffff;
}
.leading-companies .fadp .col-lg-3 .fadp_icons {
  position: relative;
}
.leading-companies .fadp .col-lg-3 .fadp_icons::after {
  position: absolute;
  content: "";
  width: 23px;
  border-top: 1px dashed transparent; /* Set border size */
  border-image: repeating-linear-gradient(
      to right,
      white 0,
      white 4px,
      transparent 4px,
      transparent 8px
    )
    1;
  right: -25px;
  top: 50%;
  border-radius: 5px;
}
.leading-companies .fadp .col-lg-3:last-child .fadp_icons:after {
  content: none;
  display: none;
}

.leading-companies .fadp .col-lg-3:last-child .fadp_icons:first-child::before {
  position: absolute;
  content: "";
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/right_line.webp");
  background-size: 100%;
  background-repeat: no-repeat;
  height: 284px;
  width: 25px;
  right: -27px;
  top: 50%;
}
.leading-companies
  .fadp
  .col-lg-3:first-child
  .fadp_icons:nth-child(2)::before {
  position: absolute;
  content: "";
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/left_line.webp");
  background-size: 100%;
  background-repeat: no-repeat;
  width: 19px;
  height: 285px;
  left: -22px;
  top: 50%;
}
.tfas {
  margin: 40px 0px 40px;
}
.tfas .container {
  margin-right: 0;
  padding: 0;
}
.tfas .item {
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/veritas_finance.webp");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 30px;
  /* height: 642px; */
  margin: 30px 9px 30px;
}
.tfas .item .img {
  width: 120px;
}
.tfas .item h2 {
  color: #fff;
  margin-top: 20px;
}

.tfas .item .pt {
  padding: 70px 40px;
}
.tfas .item p {
  color: #e8e8ea;
  font-size: 14px;
}
.tfas .downloads_ratings {
  display: flex;
  gap: 35px;
}
.tfas .downloads_ratings p {
  color: #adadad;
}
.tfas button {
  padding: 10px 30px;
  background-color: #353535;
  border-radius: 25px;
  border: 1px solid #fff;
  color: #fff;
  margin-top: 15px;
}

.tfas button:hover {
  background-color: #fff;
  color: #353535;
  transition: 0.3s ease-in-out;
}
.tfas .item .img {
  width: 120px;
}
.tbil {
  margin-top: 45px;
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/tbil_icons.webp");
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center;
  height: 700px;
  margin-bottom: 65px;
}
.tbil .tbil_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #1a202c;
  font-family: "Poppins";
  text-align: center;
}
.tbil .tbil_content {
  transform: translate(0px, 85px);
}
.tbil .tbil_content h2 {
  font-weight: 800;
  font-size: 37px;
  color: #000000;
}
.tbil .tbil_content p {
  font-size: 14px;
  margin-top: 20px;
  color: #000000;
}
.tbil .tbil_content button {
  padding: 10px 15px;
  background-color: #0072ff;
  border: 1px solid #0072ff;
  border-radius: 24px;
  color: #ffffff;
  font-size: 12px;
  outline: #0072ff;
}
.tbil .tbil_content button:hover {
  background-color: #ffffff;
  color: #0072ff;
  transition: 0.3s ease-in;
}

.director_banner .director_banner_content {
  background-image: url("../../../../themes/clean-blog/new-images/flutter-new/tech_partner.webp");
  background-repeat: no-repeat;
  background-size: 100%;
  min-height: 430px;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: end;
  justify-content: center;
}
.director_banner .director_banner_content h1 {
  transform: translate(-216px, 30px);
  font-size: 35px;
  font-weight: 700;
}
.director_banner .director_banner_content button {
  background: linear-gradient(
    to right,
    #fc72ff 0%,
    #8f68ff 25%,
    #487bff 50%,
    #2cd9ff 75%,
    #2cffcc 100%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  border: none;
  transform: translate(-60px, 74px);
  font-size: 13px;
}
.director_banner .director_banner_content button img {
  width: 25px;
}
.feedback_2 {
  margin: 45px 0px;
}
.feedback_2 .client-item {
  display: flex;
  flex-direction: column;
  border: 1px solid #e9ecf2;
  border-radius: 15px;
}
.feedback_2 .col-lg-3:first-child .client-item:nth-child(1) .review_para,
.feedback_2 .col-lg-5 .client-item:nth-child(1) .review_para {
  color: #232527;
}
.feedback_2 .client-item .review_para_1 {
  padding: 0px 10px 10px 73px;
  font-size: 13px;
  color: #293238;
  font-weight: 400;
  line-height: 23px;
  margin: unset;
}
.feedback_2 .client-item .review_para {
  font-size: 13px;
  color: #293238;
  font-weight: 400;
  padding: 15px 10px 10px 15px;
  line-height: 23px;
  margin: unset;
}
.feedback_2 .client-item h6 {
  color: #293238;
  font-family: "Poppins";
}
.feedback_2 .client-item .reviewer_name_type1 {
  padding: 15px;
}
.feedback_2 .client-item .reviewer_name_type1 h6 {
  font-size: 10px;
  font-weight: 700;
  margin: unset;
}
.feedback_2 .client-item .reviewer_name_type1 p {
  font-size: 10px;
  font-weight: 300;
  color: #7d7a7a;
  padding: unset;
  margin: unset;
}
.feedback_2 .client-item .verify_icon {
  color: #758090;
  margin: 5px 0px;
  font-size: 10px;
  display: flex;
  flex-direction: row;
  gap: 4px;
}
.feedback_2 .client-item .reviewer_name_type2 {
  display: flex;
  gap: 5px;
  padding: 10px 0px 0px 15px;
}
.feedback_2 .client-item .reviewer_name_type2 img {
  width: 40px;
  height: 40px;
}
.feedback_2 .client-item .reviewer_name_type2 .review_header h6 {
  font-size: 9px;
  font-weight: 700;
  margin: unset;
}
.feedback_2 .client-item .reviewer_name_type2 .review_header p {
  font-size: 9px;
  font-family: "Poppins";
  font-weight: 300;
  margin: unset;
}
.feedback_2 .client-item-2 {
  flex-direction: row;
}
.feedback_2 .client-item-2 img {
  width: 36%;
}
.feedback_2 .col-lg-5 .client-item {
  padding: 0px 20px;
}
.feedback_2 .col-lg-5 .client-item:first-child {
  padding: unset;
}

.feedback_2 .col-lg-4 .client-item img {
  width: 45px;
  height: 45px;
  margin: 10px 0px 0px 10px;
}
.feedback_2 .col-lg-4 .client-item .reviewer_name_type1 .review_para {
  font-size: 13px;
  color: #293238;
  font-weight: 400;
  line-height: 23px;
}

/* .feedback_2 .col-lg-5 .client-item:first-child {
  padding: unset;
  position: relative;
}
.feedback_2 .client-item-2 img {
  width: 40px;
  height: 40px;
  border-radius: 50px;
  position: absolute;
  top: 20px;
  left: 20px;
}
div {
  display: flex;
  flex-direction: column-reverse;
}
.feedback_2 .client-item .reviewer_name_type1 {
    padding: 15px 0px 0px 80px;
} */



/*----------------------Tech-Partner--------------------*/

.tech_partner {
    margin-bottom: 100px;
}
.tech_partner .tech_partner_content {
    background-image: url(../../../../themes/clean-blog/new-images/flutter-new/tech_partner.webp);
    background-repeat: no-repeat;
    background-size: 100%;
    min-height: 530px;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: center;
}
.tech_partner .tech_partner_content h2 {
    transform: translate(-230px, 30px);
    font-size: 36px;
    width: 40%;
    line-height: 50px;
}
.tech_partner .tech_partner_content .blue_button_main {
    transform: translate(-381px, 35px);
    display: flex;
    gap: 20px;
}
.tech_partner .tech_partner_content .blue_button {
    background-color: #016cf3;
    margin-top: 20px;
    color: #ffffff;
    padding: 10px 20px;
    border-radius: 24px;
    border: 1px solid #016cf3;
    font-weight: 300;
    font-size: 18px;
    text-decoration: none;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    cursor: pointer;
}
.tech_partner .tech_partner_content .blue_button img {
    width: 20px;
    filter: brightness(0) invert(1);
}

/*----------------------Tech-Partner-close--------------------*/


#mobile-exit-popup.fade:not(.show){
	opacity: 1;
}


#flutterapp.fade:not(.show) {
    opacity: 1 !important;
}
.modal-backdrop.fade {
    opacity: 0.5 !important;
}
#flutterapp .form-section, #mobile-exit-popup .form-section{
	padding: 25px 20px 16px 20px !important;
}